	#content {
		
	}
	#content .container {
		border-left:10px solid #d1d1d1;
		border-right:10px solid #d1d1d1;
	}
	#footer .container.clearfix{
		border:10px solid #d1d1d1;
		border-top:none;
	}
	#header-block { 
		border:10px solid #d1d1d1;
		margin:0 -10px;
		border-bottom:none;
	}
	#logo {
		position:absolute;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:149px;
		position:relative;
		z-index:11;
	}
	
	
	#secondarymenu {
		float:right;
		height:46px;
		background:#37c879;
		border:1px solid #33a065;
		margin-top:50px;
	}
	#secondarymenu a {
		padding:14px 20px;
		border-right:1px solid #35bf74;
		border-left:1px solid #37c879;
		color:#fff;	
		font-size:13px;
		font-family:'OpenSansSemibold';
	}
	#secondarymenu li:last-child a{ border-right:none; }
	#secondarymenu li:hover a{
		background:#36aa6b;
		border-color:#33a065;
	}
	#header-block {
		position:relative;
	}
	
	#mainmenu-container {
		height:62px;
		z-index:18;
		background:#37c879;
	}	
	#mainmenu { 
		float:left;
		max-width:730px;
		margin-left:10px;
	}
	.menusearch {
		width:260px;
		float:right;
		margin-right:24px;
		margin-top:17px;
	}
	.menusearch .searchform { 
		background:#36aa6b;
		border:1px solid #36bc73;
	}
	.menusearch .searchbtn { 
		background-image:url(../images/header-search.png);
	}
	.menusearch #s { color:#fff; }
	#mainmenu li a {
		padding:21px 20px;
		font-size:14px;
		color:#fff;
		text-transform:uppercase;
		font-family:'OpenSansSemibold';
		border-right:1px solid #37c879;
		border-left:1px solid #37c879;
	}
	#mainmenu li {
		position:relative;
	}
	#mainmenu li:hover a{	
		background:#36aa6b;
		border-color:#33a065;
	}


	#header li ul {	top:49px; }
	#header #mainmenu li ul { top:61px; }
	
	#header li ul .transparent {	}
	#header li ul .inner { background:#37c879; padding:0;	}
	#header #mainmenu li ul .transparent {	}
	#header #mainmenu li ul .inner { border-top:1px solid #33a065; }
	
	#header ul.children li a, #header .sub-menu li { 
		height:auto !important;
	}
	#header ul.children li a, #header .sub-menu li a {
		color:#fff; 
		height:auto !important;
		padding:5px 20px;
		text-align:left;
		font-family:'OpenSansSemibold' !important;
		font-size:12px !Important;
		background:none !important;
	}
	#header ul.children li a:hover, #header .sub-menu li a:hover {
		color:#fff;
		background:#36aa6b !important;
	}
	
	#header #mainmenu ul.children li a, #header #mainmenu .sub-menu li a {
		text-transform:uppercase;
	}
	#header #mainmenu ul.children li a:hover, #header #mainmenu .sub-menu li a:hover {		
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		position:relative;
		margin:0 auto;
	}
	.slider {
	}
	.fp-next, .fp-prev {
		margin:140px 0;
		width:36px !important;
		height:36px !important;
	}
	.fp-title {  
		margin-bottom:10px;
	}
	.fp-title a{
		font-size:35px;
		color:#4f4f4f;
		font-family:'OpenSansSemibold';
		text-decoration:none;
	}
	
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:323px;
		width:1000px;
	}
	.fp-content-fon {
		border:none;
		background:#fff;
		-moz-opacity: 0.7;
		opacity: 0.7;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
		border-top:1px solid #f4f4f5;
		height:108px;
	}
	.fp-content-fon, .fp-content {	
		left:0;
		right:0;
		bottom:0;
		text-align:left;
		font-size:13px;
	}
	.fp-content  { 
		left:52px;
		right:10px;
		height:100px;
	}
	.fp-more { margin-left:20px; color:#4f4f4f !important; }
	.fp-content p { color:#4f4f4f; } 
	.fp-nav {
		right:30px;
		bottom:30px;
		left:auto;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	
	#footer .footer_txt .container {
		
	}